Redmine - Defect #6842

Test
2010-11-06 17:34 - Bozenko Poljaric

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date: 2010-11-06
Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description
hiuas

History

#1 - 2010-11-06 17:37 - Bozenko Poljaric

- Status changed from New to Resolved

#2 - 2010-11-06 20:46 - Holger Just
- Status changed from Resolved to Closed

- Resolution set to Invalid

Please use the demo redmine for testing.

#3 - 2011-10-25 13:07 - Mervin Heilman
SPAM

2025-08-25
http://demo.redmine.org
http://www.tcpdf.org

